package net.cobem.grizzly.communication.composers.messenger;

import net.cobem.grizzly.communication.EventResponse;
import net.cobem.grizzly.communication.HeaderLibrary;

public class SendInstantMessageComposer {
    public static EventResponse compose(int ID, String Str) {
        EventResponse Message = new EventResponse();

        Message.Initialize(HeaderLibrary.SendInstantMessageEvent);
        Message.addInt(ID);
        Message.addString(Str);
        Message.addInt(0);

        return Message;
    }
}
